/* Site Header */

.header.banner div a {
	background: transparent;
}

.header.banner img {
	display: block;	
}

/* Homepage */

/* Quick Search */

div#homeSearch {
	background-image: url('../img/homepage/homeSearchBg-ie.jpg');
}

div#homeSearch .content .searchBox form input.formField {
	box-sizing: border-box;
	line-height: 50px;
	width: 510px;
}

div#homeSearch .content .searchBox form .searchBtn {
    background-image: url('../img/icons/arrowIcon.png');
}

/* Box links */

div#boxLinks .content {
	padding: 30px 30px 15px 30px;
}

/* Owl Carousels */

.owl-prev {
    background-image: url('../img/icons/arrowLeft-ie.png');
}

.owl-next {
    background-image: url('../img/icons/arrowRight-ie.png');
}